Bug 802754 - [abrt] tumbler-0.1.23-1.fc16: gsf_input_uncompress: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 7 (SIGBUS)
[abrt] tumbler-0.1.23-1.fc16: gsf_input_uncompress: Process /usr/lib64/tumble...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:c3b001562531df1366402e9ca8a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 08:49 EDT by vita
Modified: 2013-02-13 08:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:21:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.48 KB, text/plain)
2012-03-13 08:49 EDT, vita
no flags Details
File: maps (24.74 KB, text/plain)
2012-03-13 08:49 EDT, vita
no flags Details
File: backtrace (15.78 KB, text/plain)
2012-03-13 08:49 EDT, vita
no flags Details

  None (edit)
Description vita 2012-03-13 08:49:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
comment:        If I save a .doc file.
crash_function: gsf_input_uncompress
executable:     /usr/lib64/tumbler-1/tumblerd
kernel:         3.2.9-2.fc16.x86_64
pid:            11306
pwd:            /
reason:         Process /usr/lib64/tumbler-1/tumblerd was killed by signal 7 (SIGBUS)
time:           Tue 13 Mar 2012 01:31:58 PM CET
uid:            1000
username:       vita
var_log_messages: Mar 13 13:31:59 vita-pc abrt[11341]: Saved core dump of pid 11306 (/usr/lib64/tumbler-1/tumblerd) to /var/spool/abrt/ccpp-2012-03-13-13:31:58-11306 (21831680 bytes)
xsession_errors: 

backtrace:      Text file, 16159 bytes
dso_list:       Text file, 5616 bytes
maps:           Text file, 25333 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Vs2oAp2fUU,guid=ecb485b09358a027c391744300000015
:XDG_SESSION_COOKIE=9774352e1c713c19bdc63cbf00000007-1331556229.124439-1492499315
:XDG_RUNTIME_DIR=/run/user/vita
:DISPLAY=:0
:DESKTOP_SESSION=xfce
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=xfce
:XDG_VTNR=1
:USERNAME=vita
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Vs2oAp2fUU,guid=ecb485b09358a027c391744300000015
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-vita-Z1agFQ/database
:USER=vita
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1548
:SHLVL=1
:PWD=/home/vita
:GNOME_KEYRING_CONTROL=/tmp/keyring-BMeEah
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=vita
:HOME=/home/vita

smolt_data:
:
:
:General
:=================================
:UUID: 48ea0f9c-4171-4a4c-95b8-cb9f1623e229
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6584.80
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 3601
:System Memory: 7904
:System Swap: 9951
:Vendor: Gigabyte Technology Co., Ltd.
:System: Z68XP-UD3P 
:Form factor: Desktop
:Kernel: 3.2.9-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(6987:37242:5208:45056) pci, None, STORAGE, N/A
:(32902:256:0:0) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:5208:20480) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4332:33129:6270:13067) pci, r8169, ETHERNET, RTL-8169 Gigabit Ethernet
:(32902:7202:5208:20481) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7168:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 4 port SATA IDE Controller
:(32902:7236:5208:20481) pci, None, PCI/ISA, Z68 Express Chipset Family LPC Controller
:(32902:7176:5208:45058) pci, ata_piix, STORAGE, 6 Series/C200 Series Chipset Family 2 port SATA IDE Controller
:(4358:12356:5208:4096) pci, firewire_ohci, FIREWIRE, GA-7VT600-1394 Motherboard
:(32902:7213:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:5208:20486) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:5208:7226) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(4739:34962:5208:20480) pci, None, PCI/PCI, N/A
:(32902:274:5208:53248) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:9294:5208:20481) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7184:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7196:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7198:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(32902:7192:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:5208:41218) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:(4318:3592:4163:33696) pci, snd_hda_intel, MULTIMEDIA, HDMI Audio stub
:(4318:4160:4163:33696) pci, nvidia, VIDEO, N/A
:(32902:7194:5208:20481) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(7023:28707:5208:20487) pci, xhci_hcd, USB, N/A
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_vita-lv_root / ext4 4096 4096 13092922 11775572 11644535 3276800 3118368 3118368
:/dev/sda2 /boot ext4 1024 1024 508745 393487 367887 128016 127778 127778
:/dev/sdb1 WITHHELD ext4 4096 4096 121965830 103881964 97777145 30531584 30519551 30519551
:/dev/mapper/vg_vita-lv_home /home ext4 4096 4096 13490938 12038831 11362991 3383296 3371354 3371354
:/dev/sdc1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:
Comment 1 vita 2012-03-13 08:49:19 EDT
Created attachment 569666 [details]
File: dso_list
Comment 2 vita 2012-03-13 08:49:22 EDT
Created attachment 569667 [details]
File: maps
Comment 3 vita 2012-03-13 08:49:24 EDT
Created attachment 569668 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 07:48:31 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 08:21:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.